body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center; background:url(images/b1.gif) top repeat-x;}
div { margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p {font:normal 12px/180% "宋体"; text-align:left;}
a:link,a:visited{color:#000000; text-decoration:none}
a:hover{color:#000000; text-decoration:underline}
img{ border:none}
ol,ul,li{list-style:none;} 
/*clear*/
.clear{ clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_top18{ margin-top:18px;}
.marg_top20{ margin-top:20px;}
.marg_bt10{ margin-bottom:10px;}
.margin10{ margin:10px auto}
.width980{ width:980px;}
.dot_14 li{ background:url(dot.gif) no-repeat 0 12px; padding-left:12px;}
.dot_12 li{ background:url(dot.gif) no-repeat 0 8px; padding-left:12px;}
/*top nav*/
.top_nav{ width:989px; height:34px; }
.top_nav img{ float:left; vertical-align:middle; margin:0 20px auto 20px;}
.top_nav span{ float:right; margin-right:10px; line-height:34px; color:#565656}
.top_nav span a{ color:#565656; padding:0 6px;}
.top_nav b{ float:left; font-size:18px; color:#BE140B; font-family:\9ED41\4F53; margin-left:10px;}
.nav_01{ width:989px; height:66px; line-height:66px; clear:both; overflow:hidden;}
.nav_01 img{ float:left;}
.nav_01 p{ float:left; margin:25px 10px auto 30px;}
.nav_01 p a{ margin:auto 10px;}
.nav_01 span{ float:right; display:block; width:253px; padding-top:28px;}
.nav_01 span img,.nav_01 span input,.nav_01 span b{ float:left}
.nav_01 span b{ margin-top:-20px; font-weight:400; margin-left:10px; color:#999;}
.nav_01 span b a:hover,.nav_01 span b a:link,.nav_01 span b a:visited{ color:#999;}
.nav_01 span input{ width:141px; height:18px;}
.nav_02{ width:989px; height:41px; line-height:41px; font-size:14px; font-weight:bold;}
.nav_02 a{ display:block;  width:75px; height:auto; background:url(images/b3.gif) no-repeat right center; color:#fff; float:left; text-align:center;}
.nav_02 a:hover,.nav_02 a:visited,.nav_02 a:link{ color:#fff;}
.nav_02 a.one{ display:block; width:75px; height:28px; background:url(images/b2.gif) no-repeat; text-align:center; color:#333; margin-top:8px; line-height:28px; float:left; overflow:hidden}
.nav_02 a.one a:link,.nav_02 a.one a:hover,.nav_02 a.one a:visited{ color:#333;}
.nav_03{ width:989px; height:auto; clear:both; line-height:35px;}
.nav_03 span{ color:#006699;}
.nav_03 a{ margin:auto 10px;}
/*list*/
.list12 li{ background:url(images/dian2.gif) no-repeat left center; padding-left:10px; clear:both;}
.list12b li{ background:url(images/dian3.gif) no-repeat left center; padding-left:10px; clear:both; }
.list12c li{ background:url(images/2j/pic.gif) no-repeat left center; padding-left:20px; clear:both; color:#013366; }
.list12c li a:link,.list12c li a:hover,.list12c li a:visited{color:#013366;}
.list14 li{ background:url(images/dian.gif) no-repeat left center; padding-left:10px; clear:both; font-size:14px;}
.list14 li a{ font-size:14px;}
/*p1*/
.p1_content{ width:989px; height:auto; overflow:hidden;}
.p1_left{ width:712px; height:auto; float:left;}
.p1_right{ width:265px; height:auto; float:right; background:#F2F0EB; padding-bottom:10px; }
.p1_l_a{ overflow:hidden;}
.p1_l_a_left{ width:356px; height:auto; float:left;}
.p1_l_a_right{ width:345px; height:auto; float:right;}

.tit1{ width:100%; height:31px; background:url(images/b4.gif) no-repeat bottom; margin-top:5px;}
.tit1 h2{ font-size:14px; color:#00689D; padding:0 12px; line-height:31px; float:left;}
.tit1 h3{ float:left; font-size:14px; color:#000; font-weight:400; padding:0 15px; line-height:31px;}
.tit1 span{ float:right; padding-top:8px;}
.tit1 span img{ margin:auto 5px;}
.list_a{ width:334px; height:auto; overflow:hidden; margin:10px auto 0 auto;}
.list_a li{ clear:both; background:url(images/line1.gif) repeat-x bottom; overflow:hidden; line-height:29px;}
.list_a li em{ font-style:normal; color:#666;}
.list_a li span{color:#006699; margin:auto 12px;}
.line1{ width:100%; height:1px; background:#CCC; overflow:hidden; margin:10px auto; clear:both;}
.tit2{ width:100$;line-height:35px; background:url(images/pic2.gif) no-repeat left center; padding-left:25px; font-size:18px;font-family:\9ED1\4F53; font-weight:400; }
.list_b { padding:0 10px;}
.list_b li{ background:url(images/dian.gif) no-repeat left center; padding-left:10px; clear:both; font-size:14px;color:#006699;}
.list_b li a:link,.list_b li a:hover,.list_b li a:visited{color:#006699;}
.line2{ width:100%; height:1px; background:#006699; overflow:hidden; margin:10px auto;}
.tit3 h2{ float:left; font-size:14px; background:url(images/pic3.gif) no-repeat left center; padding-left:25px; color:#00689D; overflow:hidden;}
.tit3 b{ float:right; font-size:12px; font-weight:400; color:#00689D; padding-right:5px;}
.tit3 b a:link,.tit3 b a:hover,.tit3 b a:visited{color:#00689D;}

.tw1{ clear:both; display:block; width:330px; height:auto; margin:0 auto; overflow:hidden;}
.tw1 dt{ float:left; width:80px; height:auto; margin:0px auto;}
.tw1 dd{ float:right; display:block; width:236px; height:auto; color:#666;}
.tw1 dd b{display:block; padding-top:5px; color:#000;}
.tw1 dd em a:link,.tw1 dd em a:hover,.tw1 dd em a:visited{ font-style:normal; color:#CC0000;}
.p1_l_b { width:100%; height:auto; clear:both; overflow:hidden; margin-top:20px;}
.qikan { width:178px; height:222px; background:url(images/b5.gif) no-repeat; overflow:hidden; float:left;}
.qikan h2{ display:block; width:100%; height:35px; clear:both;}
.qikan h2 img{ float:left;}
.qikan h2 b{ float:right; font-size:14px; color:#666; font-weight:400; padding-right:10px; padding-top:5px;}
.qikan p{ padding:5px 10px;}
.qikan span{ display:block; width:152px; height:115px; background:url(images/b6.gif) no-repeat; margin:5px auto}
.qikan span img{margin:1px;}

.w246{ width:244px; height:auto; background:url(images/b7.gif) repeat-y; overflow:hidden; padding:0 1px;border-bottom:1px solid #D2D5D8;}
.tit4 { width:100%; height:30px; border-bottom:1px solid #D2D5D8; border-top:1px solid #D2D5D8;}
.tit4 h2 { float:left; font-size:14px; line-height:30px; font-weight:400; padding:0 13px;}
.tit4 h2.one{ background:#E5E5E5; color:#006699;}
.paihang { display:block; width:195px; height:auto; margin:10px auto; background:url(images/pic5.gif) no-repeat left 5px; padding-left:25px; overflow:hidden;}
.paihang li{ clear:both; line-height:24px;}
.tit5 { width:100%; height:31px; background:url(images/pic7.gif) no-repeat;}
.tit5b{ background:none;}
.tit5 h2 { float:left; font-size:14px; line-height:30px; font-weight:400; padding:0 13px; background:url(images/pic6.gif) no-repeat 5px center; padding-left:25px; color:#666;}
.tit5 h3{ float:left; font-size:14px; line-height:30px; font-weight:400; color:#666; padding:0 10px 0 0;}
.tit5b h2{ color:#000;}
.tit5 b{ float:right; font-weight:400; color:#666;line-height:30px; margin-right:10px;}
.tit5 b a:link,.tit5 b a:hover,.tit5 b a:visited{color:#666;}
.tit5 span{ float:right; color:#006699;line-height:30px; margin-right:5px;}
.tit5 span a{ margin:auto 5px;}
.tit5 span a:hover,.tit5 span a:visited,.tit5 span a:link{ color:#006699}
.w210{width:210px; height:auto;}
.tw2{ width:100%; height:auto; overflow:hidden; color:#006699; margin:10px auto 0 auto;}
.tw2b{ width:330px; padding-right:10px; margin:15px auto }
.tw2 img{ float:left; margin-right:10px;}
.tw2 b{ color:#000; display:block;}
.tit6{ width:100%; height:31px; background:url(images/pic7.gif) no-repeat;}
.tit6 h2 { float:left; font-size:14px; line-height:30px; font-weight:400; padding:0 0px 0 10px;color:#666;}
.tit6 h2.one{ color:#006699; font-weight:bold;}
.tw3 { width:100%; height:auto;}
.tw3 li{ display:block; float:left; margin:10px 0 10px 16px; width:97px; height:auto; overflow:hidden; color:#006699; display:inline;}
.w90{ width:90%;}
.w220{ width:220px; height:auto; overflow:hidden;}
.w220 ul.list12 li{ background:url(images/pic8.gif) left center no-repeat; padding-left:15px;}
.gg{ width:989px; height:auto; margin:10px auto;}
.gg img{ float:left;}
.tit7{ width:100%; height:45px; background:url(images/b8.gif) repeat-x; overflow:hidden;}
.tit7 h2{ float:left; font-size:18px; font-family:"黑体"; background:url(images/b9.gif) no-repeat 5px center; padding-left:25px; margin-top:8px; font-weight:400; }
.tit7 h3{ float:right; font-size:12px; font-weight:400;color:#006699; margin-top:10px; padding-right:10px;}
.tit7 h3 a{ margin:auto 5px; color:#006699;}
.tit7 h3 a:link,.tit7 h3 a:hover,.tit7 h3 a:visited{color:#006699;}
.difang{ border-top:1px solid #CCC;border-right:1px solid #CCC; margin:10px auto 20px auto;}
.difang td{ border-bottom:1px solid #CCC; border-left:1px solid #CCC; text-align:center;}
.difang td.one{ background:#006699; color:#fff;}
.tw4{ width:100%; height:auto; overflow:hidden; background:url(images/b10.gif) no-repeat top 290px; margin-top:15px; margin-bottom:10px;}
.tw4_left{ float:left; width:268px; height:auto; padding-left:10px; display:inline; }
.tw4_right{ float:right;display:inline; width:410px; height:auto; overflow:hidden }
.tw4_left h3{font-size:18px; font-family:"黑体"; color:#006699;}
.tw4_left h4{ font-size:12px; font-weight:400;}
.tw5 li{ display:block; float:left; width:120px; height:auto; margin-right:16px; color:#006699; line-height:18px;overflow:hidden;}
.tw6{ width:100%; height:auto; overflow:hidden; background:url(images/b11.gif) no-repeat top 234px; margin-top:15px;}
.tw6 li{ display:block; float:left; line-height:18px; width:205px; height:auto; margin:0 16px; color:#006699; display:inline;}
.tw6 li img{ margin-bottom:10px;}
.tw6 li a:link,.tw6 li a:hover,.tw6 li a:visited{color:#006699;}
.tw6_b {float:left; line-height:18px; width:205px; height:auto; margin:0 16px; color:#006699; overflow:hidden; display:inline;}
.tw6_b img{ margin-bottom:10px;}
.tw6_b span{ display:block; clear:both;}
.m_t20{ margin-top:20px;}
.tw7{ width:100%; height:auto; overflow:hidden; background:url(images/b12.gif) no-repeat top center; margin-top:15px;}
.tw7 li{ display:block; float:left; line-height:18px; width:150px; height:auto; margin:0 14px; color:#006699; display:inline;}
.tw7b li{ display:block; float:left; line-height:18px; width:150px; height:auto; margin:0 10px 0 12px; color:#006699; display:inline;}

.tw7 li img{ margin-bottom:10px;}
.tw7 li a:link,.tw7 li a:hover,.tw7 li a:visited{color:#006699;}
.list_c { width:100%; height:auto; overflow:hidden; display:block; margin-left:-15px;}
.list_c li{ background:url(images/dian3.gif) no-repeat left center; padding-left:10px; clear:both; color:#333; font-size:12px;}
.list_c li a:link,.list_c li a:hover,.list_c li a:visited{color:#333;}
.p1_l_c{ width:100%; height:auto; overflow:hidden; }
.p1_l_c_b{ width:347px; height:auto;margin:10px auto; overflow:hidden;}
.f_l{ float:left;}
.f_r{ float:right;}
.p1_l_c_bb { width:340px; height:auto; display:inline}
.m_l13{ margin-left:13px;}
.tw8{ clear:both; display:block; width:100%; height:auto; margin:10px auto; overflow:hidden;}
.tw8 dt{ float:left; width:150px; height:auto; margin:0px auto; color:#006699;}
.tw8 dt img{ margin-top:5px;}
.tw8 dt a:hover,.tw8 dt a:link,.tw8 dt a:visited{color:#006699;}
.tw8 dd{ float:right; display:block; width:170px; height:auto; color:#666;}
.youqing{ width:978px; height:auto; border:1px solid #D9D9D9; margin:10px auto; background:url(images/b13.gif) repeat-y; overflow:hidden;}
.youqing span{ float:left;width:10px; height:auto; padding:18px 10px 18px 10px; line-height:15px;}
.youqing img{ float:left; margin:20px 0px auto 20px; }
.youqing p { padding:10px; display:block; line-height:26px;}
.youqing p a{ margin:auto 6px;}

/*2j*/
.lujing{ line-height:38px; margin-top:-4px;}
.lujing a{ margin:auto 5px;}
.p3_content{ width:990px; height:auto; overflow:hidden;}
.p3_left{ width:265px; height:auto; float:left; background:#F2F0EB; padding-bottom:10px; }
.p3_right{ width:712px; height:auto; float:right;}

.p3_tit { width:712px; height:30px; line-height:30px; background:#EDEDED; overflow:hidden;}
.p3_tit span{ float:left;line-height:26px; margin-left:80px;}
.p3_tit h2{ float:left;  font-size:14px;line-height:30px; margin-left:15px; display:inline;}
.p3_tit em{ float:right; font-style:normal; margin-right:20px;} 
.fy1{ background:none; }
.line8{ width:100%; height:8px; background:#EDEDED; overflow:hidden}
.p3_tw { display:block; width:100%; height:auto; overflow:auto; background:url(images/2j/b1.gif) no-repeat top center; margin:10px auto 5px auto;}
.p3_tw li{ display:block; float:left; margin:0px 14px; width:150px; height:auto; color:#006599; display:inline; overflow:hidden}

.flash{ width:1064px; height:auto; overflow:hidden; text-align:center}
.flash img{ margin:0 auto}
.flash img{ float:left}
.p4_content{ width:982px; height:auto; padding-right:10px; overflow:hidden; margin-top:35px;}
.p4_left{ float:left; width:600px; height:auto;}
.p4_right{ float:right; width:348px; height:auto; border:1px solid #CCC; background:#fff;}
.line8b{ width:100%; height:8px; overflow:hidden; background:url(images/2j/b2.gif) repeat-x;}
.w315{ width:315px; margin:0 auto;}
.p4_right ul.paihang{ width:100%;}

.liuyan{ width:579px; height:auto; text-align:center; overflow:hidden; margin-top:5px;}
.ly_tit{ width:100%; height:25px; line-height:25px; background:#EAF0EC;}
.ly_tit h4{ font-size:14px; float:left; margin-left:5px;}
.ly_tit span{ float:right;}
.ly_tit span a{ margin:auto 3px;}
.ly_tit span b{ color:#F00; font-weight:400;}
.liuyan p{ display:block; width:265px; height:auto; margin:5px auto;}
.tj { padding:0px 35px; }
.tj input,.tj img{ vertical-align:middle;}
.w310{ width:310px; height:auto; overflow:hidden; margin:0 auto;}
.p4_tw1{ margin: 10px auto}
.p4_tw1 li{ display:block; float:left; width:145px; height:auto; margin:5px 14px; display:inline}
.paihangb{ background:url(images/2j/b3.gif) no-repeat left 5px; padding-left:25px; overflow:hidden;}
.p4_tw2{ padding-left:13px;}
.p4_tw2 li{ display:block; float:left; width:148px; height:auto; margin:5px 7px; display:inline}
.p4_tw3{ padding-bottom:10px; display:block; width:100%; height:auto; overflow:hidden; }
.p4_tw3 li{ display:block; float:left; width:137px; height:auto; margin:5px 0px 5px 12px; display:inline; color:#006599; overflow:hidden; padding-bottom:10px;}
.p4_tw3b li{ width:120px; height:auto; margin:5px 15px;}
.p4_tw3 li a:link,.p4_tw3 li a:hover,.p4_tw3 li a:visited{ color:#006599}
.p4_tit{border-top:1px solid #006599;}
.p4_tit h2{ background:url(images/2j/b4.gif) no-repeat left center; padding-left:20px; font-size:18px;font-family:\9ED1\4F53; font-weight:400; margin-left:5px; line-height:37px; float:left; }
.p4_tit span{ float:right; color:#006799; line-height:37px;}
.p4_tit span a:hover,.p4_tit span a:link,.p4_tit span a:visited{ color:#006799;}
.p4_titb{ width:100%; height:auto; margin:10px auto; clear:both; line-height:20px;}
.p4_titb h2{ font-size:16px; float:left;font-family:\9ED1\4F53;font-weight:400; margin-left:10px; display:inline; color:#333;}
.p4_left p{ padding:10px;}
.p4_right .tit5{ background:url(images/2j/b5.gif);}
/*======= copyright========*/
.copyright{ margin:0px auto;width:100%; font-size:12px;color:#000000; text-align:center; padding:20px 0; line-height:180%;  clear:both;}
#copyright{clear: both;margin: 5px auto;padding-top:10px;width: 980px;height: auto;color: #2A3084; text-align:center}
#copyright p{margin: 0 0 2px 0; text-align:center;}
#copyright a{color:#2A3084;}
#copyright p.p1{margin: 15px  auto;width: 530px;}
#copyright p.p2{margin: 8px 0 0 0;}


.tw9_bj{ width:100%; height:auto; background:url(images/2j/bj4.gif) top repeat-x #F2F0EB; overflow:hidden;}
.tw9 { width:986px; height:auto; margin:0 auto; overflow:hidden}
.tw9_tit h2{ float:left; font-size:18px; background:url(images/2j/pic1.gif) no-repeat left center; padding-left:20px; line-height:40px; font-size:18px;font-family:\9ED1\4F53; font-weight:400; }

.tw9_tit span{ float:right; color:#006799; line-height:37px;}
.tw9_tit span a:hover,.tw9_tit span a:link,.tw9_tit span a:visited{ color:#006799;}
.pic{ display:block; width:100%; height:auto; overflow:hidden;}
.pic li{ width:150px; height:auto; float:left; margin:auto 10px; display:block; padding:4px;}
.pic li img{ margin-bottom:10px;}
.pic li.one{ background:#333; color:#fff;}

.pic2{ display:block; width:100%; height:auto; overflow:hidden;}
.pic2 li{ width:180px; height:auto; float:left; margin:auto 15px; display:block; padding:4px;}
.pic2 li img{ margin-bottom:10px;}
.pic2 li.one{ background:#333; color:#fff;}
.tit8{ width:980px; text-align:center;}
.tit8 h1 { font-family:\9ED1\4F53; font-size:18px;}
.tit8 h3{ font-size:12px;color:#666;font-weight:400;}
.tit8 h3 a{ margin: auto 5px; }
.tit8 h3 a:hover,.tit8 h3 a:link,.tit8 h3 a:visited{ color:#666;}
.p4_tw4 { width:100%; height:auto; overflow:hidden; margin:5px auto}
.p4_tw4 dt{ float:left; width:133px; height:auto; background:#EFEFEF; border:1px solid #ccc; padding:5px 3px 3px 3px; text-align:center;}
.p4_tw4 dd{ float:right; width:175px; }
.l28 li{ line-height:24px;}
.w330{ width:330px;}
.tit9{ width:100%; height:31px; background:url(images/2j/tit1.gif) no-repeat;}
.tit9 h2{ float:left; padding:0 14px; font-size:14px; line-height:29px;}
.txt1{ color:#F00; font-weight:bold; margin:5px auto}
.txt1 a{ margin:auto 5px; color:#F00;}
.txt1 a:link,.txt1 a:hover,.txt1 a:visited{ color:#F00;}
.txt2 h2{ text-align:center; font-size:12px; display:block; line-height:30px;}
.txt2 {color:#003468; line-height:24px; margin:5px auto}
.txt2 a{ margin:5px 17px;}
.txt2 a:link,.txt2 a:hover,.txt2 a:visited{ color:#003468;}
.paihangc span{ margin-right:5px; color:#003263;}
.paihangc li a:link,.paihangc li a:hover,.paihangc li a:visited{color:#003263;}

/*20120208*/

.tit8 h1 span { font-size:12px; font-weight:400; color:#A7A7A7; margin-left:5px;}
.bj1{ background: url(images/20120208/bj1.gif) top repeat-x #F2F0EB; overflow:hidden; width:100%;}
.m_t0{ margin-top:0px;}
.line8c{ width:100%; height:8px; overflow:hidden; background:url(images/20120208/line1.gif) repeat-x;}
.w982{ width:982px; overflow:hidden}
.w623{ width:623px;}
.w350{ width:350px;}
.tv{ width:603px; height:auto; padding:10px; background:#C1C1C1;}
.t_c{ text-align:center; }
.m_t10{ margin-top:10px;}
.r_1{ width:348px; height:591px; border:1px solid #C1C1C1; }
/**/
.mainbg{min-width:1000px;background:url(http://res.v.ifeng.com/ns/images/bull11041501.png) repeat-x 0 -257px;}
.main{width:1000px;margin:0 auto;position:relative;height:655px;z-index:500;}/* 111024 nana gai*/
.main .left{width:600px;float:left;position:relative;z-index:10;}
.main .bullright{width:385px;float:right;z-index:20;position:absolute; top:15px;right:0;}
.playbox{width:1000px;z-index:10;position:absolute;top:15px;left:0;}
.r_1{width:347px;float:right;height:auto;border:1px solid #dedede; background:#E6E6E6;}/*20120625*/
.r_1 ul{width:337px;padding:12px 0 0 0px;height:580px; overflow-y:scroll;background:#E6E6E6;margin-left:5px;}/* 20120625*/
.r_1 ul li{width:300px;padding:10px 0 0 15px;height:48px; background:url(images/20120208/b3.gif) no-repeat 10px bottom;}
.r_1 ul li h4{font-weight:normal;font-size:14px;display:block;height:18px; color:#004A99}
.r_1 ul li h4 span.icon{width:27px;height:13px;float:left;margin:1px 2px 0 0; background:url(http://res.v.ifeng.com/ns/images/bull11041503.png) no-repeat -48px -112px;}
.r_1 ul li p{color:#929292;padding-top:4px;display:block;}
.r_1 ul li p span{padding-right:20px;}
.r_1 ul li.current{height:74px;padding:5px 0 0 15px;margin:-2px 0 1px 0; background:url(images/0625/b1.gif) no-repeat;}/*20120526*/
.r_1 ul li.currentb{background:url(images/20120208/b3.gif) no-repeat 10px bottom;}
.r_1 ul li.current img{width:80px;float:left;}/*20120625*/
.r_1 ul li.current .txt{float:left;width:212px;padding-left:5px;display:inline;}
.r_1 ul li.current .txt h4{line-height:20px;font-weight:bold;height:auto; color:#004A99; font-size:14px;}
.r_1 ul li.currentb .txt h4{font-weight:400;}
.r_1 ul li.current .txt p{color:#666;}
.r_1 ul li.current .txt p span{padding-right:7px;}
.turn_hidden{width:411px;overflow:hidden;padding-left:12px;}
.r_1 ul li div.fanye{ width:70px; height:16px; background:#E1E0DC; float:right;margin-top:15px; line-height:26px; padding:5px 10px; margin-right:10px;}
.r_1 ul li.fanye span{ margin:auto 5px; padding:0 6px; float:left;}
.r_1 ul li.fanye img{ border:none; clear:both; margin:auto 5px;}

/*20120606*/
/*20120528*/
.f_r .tit5{ background:url(images/2j/b5.gif);}
.r_1 ul.videolist{height:493px;}/*20120625*/

.tab_bt { width:100%; height:31px; background:url(images/2j/b5.gif) no-repeat;}
.tab_bt em { float:left; line-height:30px; background:url(images/pic6.gif) no-repeat 5px center; padding-left:15px; color:#666;}
.tab_bt span{ float:left; background:none; width:65px; height:27px; overflow:hidden; display:inline-block; text-align:center; font:bold 14px/27px "宋体"; margin:4px 5px 0;}
.tab_bt span.switch{ background:url(images/tab_bg.jpg) bottom center no-repeat; width:82px;}

/*20120625*/
.f_r .tit5b{ width:100%; height:29px; line-height:29px; background:#333}
.f_r .tit5b h2 { font-size:14px; color:#fff; float:left; margin-left:10px;}
.f_r .tit5b span{ font-size:12px; float:left; color:#C1C1C1;}
.daodu{ width:882px; height:130px; overflow:hidden; border-top:4px solid #E6E6E6; background:url(images/0625/b2.gif) no-repeat left center; padding-left:100px;}
.daodu h1 { font-size:34px; font-family:\9ED1\4F53; margin-top:15px; line-height:45px;}
.daodu p{ font-size:12px; color:#666; padding-right:30px;}
.b1{ width:980px; height:auto; overflow:hidden; border:1px solid #CFCFCF; border-top:5px solid #333; margin-top:10px;}
.b1 h2{ width:98%; height:30px; background:url(images/0625/bian.gif) repeat-x bottom; line-height:30px; margin:0 auto}
.b1 h2 span{ float:left; font-size:14px; margin-left:5px;}
.b1 h2 a{ float:right; font-size:12px; margin-right:10px; font-weight:400;}
.b1 ol li{ float:left; width:160px; margin:10px 0px 0 30px; line-height:30px; display:inline; font-size:14px;}
.b1 ol li img{ background:url(images/0625/b3.gif) no-repeat bottom; padding-bottom:12px;}

/*20120628*/
.tools{width:575px;height:30px;margin:0px auto 0 auto; float:right;}
.tools span{display:block;float:left;margin:5px 0 0 0;width:15px;text-align:right;height:11px;background:url(/img/2010wb/images/t_bg.gif) no-repeat;}
.tools span.t1{background-position:0 0;}
.tools span.t2{background-position:0 -11px;}
.tools span.t3{background-position:0 -22px;}
.tools span.t4{background-position:0 -33px;}
.tools span.t5{background-position:0 -22px;}
.tools span.t6{background-position:0 -33px;}
.tools ul li{float:left;margin:0 2px 0 2px;padding:8px 0 0 11px;}
.tools ul li img{border:none;}
.tools input{width:13px;height:13px;margin:0 2px;vertical-align:middle;background:url(/img/2010wb/images/t_bg.gif) no-repeat;border:none;}
.tools input.t7{background-position:0 -44px;}
.tools input.t8{background-position:0 -57px;}

.div01{ border:#ECECEC 1px solid; width:100%; margin:10px auto;background:url(/img/2010ptvlbwb/images/p2_06.gif) repeat-x #ffffff; padding:0 0 0px 0; }
.div01 div{ background:url(/img/2010ptvlbwb/images/p2_06.gif) repeat-x; height:28px; padding:0 5px; width: clear:both;}
.div01 div img,.div01 ul li img{ vertical-align:middle; margin:0 4px 0 3px;}
.div01 ol{ padding:5px 0; margin:0; clear:both;}
.div01 ol li{ padding:2px 0 3px 15px; margin:0; color:#666668; width:425px; float:none; text-align:left;}
.div01 ol li input{ width:152px; height:18px; border:#E0E0E0 1px solid; vertical-align:middle;}
.div01 ol li img{vertical-align:middle; padding:0 5px;}
.div01 div i{font-style:normal;}

.text_16{width:232px; height:auto; margin:0 auto; clear:both; border:1px solid #EEEEEC; position:absolute; background:#FFFFFF; left:0px; z-index:999;}
.text_16 h3{width:227px; height:22px; line-height:22px; background:#ededeb; text-align:left; padding:0 0 0 5px; margin:0; font-weight:bold;}
.text_16 ul li{float:left; width:110px; padding:5px 0 5px 5px;}
.text_16 ul li img{vertical-align:middle;}

/*topvideo*/
.topvideo{padding-bottom:8px;color:#ffcaca;}
.topvideo div{width:790px;margin-top:6px;}
.topvideo b{display:block;}
.topvideo b{padding:3px 0;}
.topvideo b,.topvideo p{width:790px;margin:0 auto;}
/*nav*/
.w1000{width:1000px;}
.fl{float:left;}
.fr{float:right;}
.tc{text-align:center;}
.nav{background:url(/img/MAIN/2013/07/113443/images/navbg.jpg) repeat-x;height:75px;width:100%;text-align:center;}
.nav_center{font:normal 18px/53px \5FAE\8F6F\96C5\9ED1;height:53px;padding:12px 0 10px 0;width:695px;text-align:center;}
.nav_center a{margin:0 16px;}
.nav_right{height:48px;padding-top:27px;}
.nav_right img {margin-left:0;}
.nav_right span{margin-left:9px;}
.p_login{width:220px;height:auto;visibility:hidden;border:1px solid #336799;position:absolute;background:#fff;margin-top:10px;padding:10px 20px;z-index:105}.p_login p{margin:3px 0}.p_login p a.red{color:#900}.p_login p input,.p_search input.people_input{width:200px;height:26px;color:#d0d0d0;border:1px solid #d0d0d0;line-height:26px;padding-left:10px}.p_login input.people_button_sub,.p_search input.people_button_sub{border:none;width:96px;height:29px;background:url(/img/2013people/images/login_bg.gif) repeat-x top;border:none;color:#fff;font-size:14px;text-align:center;padding:0}
.p_search{width:220px;height:auto;visibility:hidden;border:1px solid #336799;position:absolute;margin:10px 0 0 0px;background:#fff;padding:15px 10px;z-index:35}.p_search input.people_input{margin-bottom:10px}
.nav_center{color:#7b8797;}
.nav_center a:link,.nav_center a:visited,.p1_4 h2,.p4_1,.p4_1 a:link,.p4_1 a:visited{color:#fff;}


/*20140425*/
.b1{width:980px; height:auto; overflow:hidden; border:none; margin-top:10px;background:none;}
/*.b1 h2{height:48px;background:url(images/20140425/bg1.jpg) repeat-x bottom; line-height:45px; margin:0 auto;padding-top:7px;}*/
.b1 h2{height:48px;background:#666;line-height:45px; margin:0 auto;border-top:7px solid #333;}
.b1 h2 span{ float:left; font-size:30px; margin-left:13px;font-family:\5FAE\8F6F\96C5\9ED1;color:#fff;}
.b1 h2 a{ float:right; font-size:12px; margin-right:10px; font-weight:400;}
.b1 ol li{ float:left; width:160px; margin:10px 20px 0 16px; line-height:30px; display:inline; font-size:14px;position:relative;}
.b1 ol li span{position:absolute;top:74px;left:8px;z-index:99;width:35px;height:35px;background:url(images/20140425/icon1.png) no-repeat;}
.b1 ol li img{ background:none;padding-bottom:5px;}